Results 1 to 2 of 2
  1. #1
    roamy is offline Member
    Join Date
    Dec 2010
    Posts
    2
    Rep Power
    0

    Default Grails and Groovy

    I want to use the latest versions ie, grails 1.3.5 and groovy 1.8.2

    how do i set this up in netbeans

    thank you

  2. #2
    roamy is offline Member
    Join Date
    Dec 2010
    Posts
    2
    Rep Power
    0

    Default

    I have grails working but unsure about groovy - I have nothing in the groovy doc
    grails 1.3.5 loaded

Similar Threads

  1. Opening in Groovy, Grails & Closures
    By drvijayy2k2 in forum Jobs Offered
    Replies: 0
    Last Post: 11-01-2009, 04:18 PM
  2. Grails, a new take on Java web app development
    By bjoern@metasieve.com in forum Web Frameworks
    Replies: 3
    Last Post: 03-02-2009, 10:28 AM
  3. Groovy For OpenOffice 0.2
    By JavaBean in forum Java Software
    Replies: 0
    Last Post: 07-15-2007, 05:49 PM
  4. Grails 0.5.6
    By levent in forum Java Software
    Replies: 0
    Last Post: 06-19-2007, 05:53 PM
  5. Groovy For OpenOffice 0.1
    By levent in forum Java Software
    Replies: 0
    Last Post: 06-10-2007, 02:29 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •